package com.diaoyun.zion.chinafrica.bis.impl;

import com.diaoyun.zion.chinafrica.bis.IItemSpider;
import net.sf.json.JSONObject;
import org.springframework.stereotype.Component;

/**
 * 空的数据爬虫
 *
 * @author G
 */
@Component("emptyItemSpider")
public class EmptyItemSpider implements IItemSpider {

    @Override
    public JSONObject captureItem(String targetUrl) {
        JSONObject resultMap=new JSONObject();
        resultMap.put("code","-1");
        resultMap.put("message","找不到此类网址的数据爬虫！");
        return resultMap;
    }
}
